\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}786.habil & -0.059\\
 & \begin{footnotesize}(0.086)\end{footnotesize}\\
\noalign{\smallskip}exper & -0.076\\
 & \begin{footnotesize}(0.063)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.006\\
 & \begin{footnotesize}(0.004)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.056\\
 & \begin{footnotesize}(0.054)\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.073\\
 & \begin{footnotesize}(0.011)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.987\\
 & \begin{footnotesize}(0.299)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.29\\
$N$ & 182\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
